/*-----------------------------------------------------------------------------------*/
/*	STYLES BY AB
/*-----------------------------------------------------------------------------------*/

.group_headline.type {
    /*width: calc(100%/1);
    display: block;
    background: white;
	border: 1px solid rgba(0, 0, 0, 0.075);
	border-radius: 8px;
	color: #ababab;
	overflow: hidden;
	transition: box-shadow 0.1s ease-out, opacity 0.3s ease-in-out;
	margin-left: 30px;
	margin-bottom: 30px;
	vertical-align: middle;
	font-weight: 600;
	text-transform: uppercase;
	padding: 7px 0 7px 10px;*/
}

#main {
	position: relative;
}

.pdf_link {
	position: absolute;
	top: 20px;
}

.pdf_link a {
	margin-right: 2px;
}

.pdf_link a:last-child {
	margin-right: 0;
}

.mod_article.grey.legend {
	padding: 20px 0;
	text-align: right;
}

.mod_article.grey.legend a:before, .mod_article.grey.legend span.icon-star:before {
	color: #ffd055;
}

.mod_article.grey.legend p {
	margin-bottom: 0;
}

.mod_article.grey.legend span {
	margin-left: 20px;
}


p.back, .group_headline.type, .event_object.event_type {
    display: none;
}

.dlh_googlemap {
    width: 100% !important;
    margin-top: 35px;
}

#cookiebar {
	background-color: #8dc645;
}

#cookiebar button {
	background-color: #737373;
	font-weight: normal;
}

.btn:hover, .btn:focus {
	color: #737373;
}

.mod_customnav a:before, .mod_navigation a:before {
	margin-right: 8px;
	color: #8dc645;
}

.welcome span {
	color: #261e1e !important;
}

/* .mod_navigation a.active:before {
	color: #a0a0a0;
} */

.navbar.basic.fixed .mod_customnav {
	display: none;
}

#bg-1, .parallax {
    padding: 6% 0 15% 0;
	min-height: 560px;
	width: 100%;
	/*margin: 0 35px;*/
	position: relative;
	overflow: hidden;
    /*-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;*/
}

.parallax.default h2 {
	margin-bottom: 0px;
}

#bg-1:after, .parallax:after {
    background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0;
    bottom: 0;
    content: " ";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 5;
}

#bg-1 h1 {
	margin-bottom: 40px;
}

.parallax.grey:after {
    background: none;
    bottom: auto;
    content: " ";
    left: auto;
    position: absolute;
    right: auto;
    top: auto;
    z-index: 5;
}

/*.container {
	width: 100%;
}*/

/*body #bg-1 {
	background-position: center center;
	background-size: cover;
	background-attachment: scroll;
	background-repeat: no-repeat;
}*/


body#top #bg-1 {
	background: rgba(0, 0, 0, 0) url("../images/content/header/Festival-Open-Space-lg1.jpg") no-repeat scroll center center / cover;
	min-height: 600px;
	padding: 50px 0 210px 0;
}

#blog-header,
#orte-header,
#orte-header-liste,
#kunst-unterhaltung-header,
#freizeit-aktivitaeten-header,
#stadt-kultur-header,
#familie-kinder-header,
#natur-wellness-header,
#essen-trinken-header,
#kunst-unterhaltung-header,
#shopping-header,
#nightlife-header,
#bildung-beratung-header,
#sonstiges-header {
	background: rgba(0, 0, 0, 0) url("../images/content/header/day.jpg") no-repeat scroll center center / cover;
}

#page-404-header, #veranstaltungsliste-header, #highlights-header, #veranstaltungssuche-header, #veranstaltungsliste-list-header {
	background: rgba(0, 0, 0, 0) url("../images/content/header/day.jpg") no-repeat scroll center center / cover;
}

#info-service-header {
	background: rgba(0, 0, 0, 0) url("../images/content/header/day.jpg") no-repeat scroll center center / cover;
}

#registrieren-header {
	background: rgba(0, 0, 0, 0) url("../images/content/header/Sujet-Paar-im-Donaupark-Linztourismus-ABalon.jpg") no-repeat scroll center center / cover;
}

#warenkorb-header {
	background: rgba(0, 0, 0, 0) url("../images/content/header/Sujet-Paar-im-Donaupark-Linztourismus-ABalon.jpg") no-repeat scroll center center / cover;
}

#merkliste-header {
	background: rgba(0, 0, 0, 0) url("../images/content/header/Sujet-Paar-im-Donaupark-Linztourismus-ABalon.jpg") no-repeat scroll center center / cover;
}

#passwort-vergessen-header {
	background: rgba(0, 0, 0, 0) url("../images/content/header/Sujet-Paar-im-Donaupark-Linztourismus-ABalon.jpg") no-repeat scroll center center / cover;
}

#mein-konto-header {
	background: rgba(0, 0, 0, 0) url("../images/content/header/Sujet-Paar-im-Donaupark-Linztourismus-ABalon.jpg") no-repeat scroll center center / cover;
}

#persoenliche-daten-header {
	background: rgba(0, 0, 0, 0) url("../images/content/header/Sujet-Paar-im-Donaupark-Linztourismus-ABalon.jpg") no-repeat scroll center center / cover;
}

#passwort-aendern-header {
	background: rgba(0, 0, 0, 0) url("../images/content/header/Sujet-Paar-im-Donaupark-Linztourismus-ABalon.jpg") no-repeat scroll center center / cover;
}

#buchungshistorie-header {
	background: rgba(0, 0, 0, 0) url("../images/content/header/Sujet-Paar-im-Donaupark-Linztourismus-ABalon.jpg") no-repeat scroll center center / cover;
}

/*
body#day #bg-1 {
	background: rgba(0, 0, 0, 0) url("../images/content/header/Festival-Open-Space-lg1.jpg") no-repeat scroll center center / cover;
}

body#sunset #bg-1 {
	background: rgba(0, 0, 0, 0) url("../images/content/header/Festival-Open-Space-lg1.jpg") no-repeat scroll center center / cover;
}

body#night #bg-1 {
	background: rgba(0, 0, 0, 0) url("../images/content/header/Festival-Open-Space-lg1.jpg") no-repeat scroll center center / cover;
}

body#night-child #bg-1 {
	background: rgba(0, 0, 0, 0) url("../images/content/header/Festival-Open-Space-lg1.jpg") no-repeat scroll center center / cover;
}*/

.parallax.mobile {
    background-attachment: scroll !important;
}

.cover-wrapper {
    position: relative;
    z-index: 10;
	text-align: center;
}

.cover-wrapper h1, .cover-wrapper h2 {
	color: #fff;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.8);
}

.cover-wrapper h1 {
	font-size: 35px;
	margin-bottom: 0;
}

/*.parallax.default h1 {
	font-size: 38px;
	line-height: 42px;
}*/

.cover-wrapper h2 {
	font-size: 16px;
	font-weight: 400;
	margin-bottom: 40px;
	text-transform: none;
}

.page-template-front_page .top-categories {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: stretch;
	-ms-flex-pack: center;
	margin: 0 auto;
	position: relative;

	-webkit-align-items: stretch;
	align-items: stretch;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap; 
	-webkit-justify-content: center;
	justify-content: center;
}

.page-template-front_page .top-categories {
	bottom: 16px;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: center;
	left: 0;
	position: absolute;
	text-align: center;
	width: 100%;
	z-index: 30;

	-webkit-justify-content: center;
	justify-content: center;
}

.page-template-front_page .top-categories {
    bottom: -140px;
    padding: 0 32px;
}

.page-template-front_page .top-categories a {
    background: rgba(255, 255, 255, 0.15) none repeat scroll 0 0;
    -webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
    color: #fff;
	display: -webkit-flex;
	display: -ms-flexbox;
    display: flex;
    align-items: center;
	-webkit-align-items: center; /* Safari 7.0+ */
    flex: 0 1 117px;
    -webkit-flex: 0 1 117px; /* Safari 6.1+ */
    -ms-flex: 0 1 117px; /* IE 10 */ 
	-ms-flex-align: center;
	-webkit-flex-direction: column; /* Safari 6.1+ */
	-ms-flex-direction: column;
    flex-direction: column;
	-ms-flex-pack: end;
	-webkit-justify-content: flex-end; /* Safari 6.1+ */
    justify-content: flex-end;
	font-size: 0.875rem;
    margin-right: 3px;
    max-width: 117px;
    padding: 15px 6px 14px;
}
.page-template-front_page .top-categories a:hover {
	background: rgba(255, 255, 255, 0.25) none repeat scroll 0 0;
}
.page-template-front_page .top-categories a > * {
    display: block;
    text-align: center;
}
.page-template-front_page .top-categories .cat__icon svg, .page-template-front_page .top-categories .cat__icon img {
    margin: 0 !important;
    max-height: 30px;
    max-width: 30px;
    min-height: 20px;
    min-width: 20px;
}
.page-template-front_page .top-categories a > * {
    display: block;
    text-align: center;
}
.page-template-front_page .cat__text {
    font-size: 13px;
    font-weight: 400;
	margin-top: 3px;
    overflow-x: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
	width: 100%;
}
.page-template-front_page .top-categories .cta-text {
    bottom: 100%;
    color: white;
    hyphens: initial;
    left: 100%;
    margin-left: 20px;
    position: absolute;
    width: 150px;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.8);
}
.page-template-front_page .top-categories .cta-text:after {
    background: rgba(0, 0, 0, 0) url("../assets/svg/arrow-curved.svg") no-repeat scroll center center / cover ;
    content: "";
    display: block;
    height: 50px;
    left: 10px;
    margin-top: 5px;
    position: absolute;
    top: 100%;
    width: 58px;
}

.cat__icon {
	width: 30px;
	height: 30px;
}

/* .cat__icon.art {
	 background: rgba(0, 0, 0, 0) url("../svg-cat/painter.svg") no-repeat scroll center center / cover ;
} */
.cat__icon.art {
	 background: rgba(0, 0, 0, 0) url("../svg-cat/theatre.svg") no-repeat scroll center center / cover ;
}
.cat__icon.family {
	 background: rgba(0, 0, 0, 0) url("../svg-cat/father-with-children-raising-arms.svg") no-repeat scroll center center / cover ;
}
.cat__icon.fit {
	 background: rgba(0, 0, 0, 0) url("../svg-cat/hand-holding-leaves.svg") no-repeat scroll center center / cover ;
}
.cat__icon.eat {
	 background: rgba(0, 0, 0, 0) url("../svg-cat/restaurant.svg") no-repeat scroll center center / cover ;
}
/* .cat__icon.sport {
	 background: rgba(0, 0, 0, 0) url("../svg-cat/man-silhouette-playing-soccer.svg") no-repeat scroll center center / cover ;
} */

.cat__icon.sport {
	 background: rgba(0, 0, 0, 0) url("../svg-cat/man-cycling.svg") no-repeat scroll center center / cover ;
}

.cat__icon.city {
	 background: rgba(0, 0, 0, 0) url("../svg-cat/public-museum-sign.svg") no-repeat scroll center center / cover ;
}
.cat__icon.party {
	 background: rgba(0, 0, 0, 0) url("../svg-cat/man-in-a-party-dancing-with-people.svg") no-repeat scroll center center / cover ;
}
.cat__icon.shop {
	 background: rgba(0, 0, 0, 0) url("../svg-cat/paper-bag.svg") no-repeat scroll center center / cover ;
}
.cat__icon.teach {
	 background: rgba(0, 0, 0, 0) url("../svg-cat/teacher-pointing-blackboard.svg") no-repeat scroll center center / cover ;
}
/*.cat__icon.teach {
	 background: rgba(0, 0, 0, 0) url("../svg-cat/students-on-class.svg") no-repeat scroll center center / cover ;
}*/

/*.ce_text, .mod_newsreader .ce_text.teaser {
	text-align: center;
}*/
.mod_newsreader .ce_text, .mod_article.left .ce_text {
	text-align: justify;
}

.mod_newsreader .mod_article {
	padding-bottom: 60px;
}

/* Event-Details: alte Darstellung // BERNY */

/*.mod_newsreader .container .ce_text .image_container {
	margin-bottom: 4.125rem;
	margin-top: 4.125rem;
}*/

.mod_newsreader .container .ce_text .image_container {
	margin-bottom: 4.125rem;
	margin-top: 4.125rem;
}

@media (min-width: 1200px) {
	.mod_newsreader .container .ce_text .image_container, .left .container .ce_text .image_container {
    	margin-left: auto;
    	margin-right: auto;
	}
}

/**
 *   4.27 - Tags
 */
.tags-links {
	color: #8dc645;
	display: block;
	font-size: 12px;
	margin: 3.75rem 0 0 0;
	text-transform: uppercase;
}
.tags-links a {
	color: #8dc645; 
	display: inline-block;
	margin-right: 1em;
	transition: 0.1s color linear;
}
.tags-links a:before {
	content: "#";
}
.tags-links a:hover,
.tags-links a:focus {
	color: #606060;
}

.ce_comments h2 {
	display: none;
}


#how-it-works img {
	max-width: 180px;
	width: 100%;
	height: auto;
}

#footer, .mod_visitors {
	background-color: #261e1e;
	text-align: center;
}
#footer-top {
    background-color: #2f2929;
	padding: 50px 0;
}
#footer-bottom {
	padding: 30px 0;
}

#footer-bottom a {
	color: #a0a0a0;
}

#footer-bottom a:hover {
	color: #fff;
}

#footer-bottom p {
	margin-bottom: 5px;
	color: #a0a0a0;
}

#footer-bottom p.last {
	margin-bottom: 0;
}

#footer-top .bonfire-slideout-button {
    background: none;
    bottom: 0px;
    color: #a0a0a0;
    font-size: 14px;
    line-height: 22px;
    padding: 0px;
    position: relative;
    right: 0px;
    text-decoration: none;
    transition: all 200ms ease-in 0s;
    z-index: 8009;
}

.mod_visitors {
	background-color: #2f2929;
	padding: 8px 0;
}

.mod_visitors div {
	display: inline-block;
	margin: 0 3px;
	font-size: 10px;
}

.mod_visitors div div:nth-child(2) {
	margin-left: 2px;
	margin-right: 0;
}

.mod_visitors div.visitor_name, .visitor_average {
	display: none !important;
}

.ft {
	font-size: 25px;
	color: #fff;
	border: 1px solid #fff;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	padding: 5px 10px;
	margin: 0 7px;
	transition: all 200ms ease-in 0s;
}

.ft:hover {
	color: #a0a0a0;
	border: 1px solid #a0a0a0;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	transition: all 200ms ease-in 0s;
}

.bonfire-slideout-button {
    background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0;
    bottom: 20px;
    color: #f7f7f7;
    font-size: 16px;
    line-height: 1;
    padding: 12px;
    position: fixed;
    right: 20px;
    text-decoration: none;
    transition: all 200ms ease-in 0s;
    z-index: 8009;
}

.bonfire-slideout p {
	color: #a0a0a0;
}

.bonfire-slideout {
    background-color: #202020;
}

.bonfire-slideout {
    bottom: 0;
    height: 100% !important;
    left: -100%;
    overflow: auto;
    position: fixed;
    transform: translateY(100%);
    transition: transform 0.8s ease 0s, left 0s ease 0s;
    width: 100% !important;
    z-index: 99999;
}

.bonfire-slideout-inner {
    max-height: 100%;
    max-width: 100%;
    overflow: auto;
}

.bonfire-slideout-inner-inner {
    padding: 70px 0;
}

.bonfire-slideout-close {
    background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0;
    color: #f7f7f7;
    cursor: pointer;
    font-size: 14px;
    padding: 8px 15px;
    position: absolute;
    right: 20px;
    top: 20px;
    transition: all 200ms ease-in 0s;
}

.bonfire-slideout-active {
    left: 0 !important;
    opacity: 0.99 !important;
}

.bonfire-slideout-active-translate {
    transform: translateY(0px);
}

.list_search input {
	background: #fff;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

.list_search .item {
	display: inline-block;
}

.mod_newslist article .subc {
	padding: 0 !important;
}

/* .subpage .mod_newslist article.first .subc, .event_list.first .product {
	box-shadow: 0 0 15px #9f9f9f;
	-webkit-box-shadow: 0 0 15px #9f9f9f;
	-moz-box-shadow: 0 0 15px #9f9f9f;
	border: 0 none;
} */

.subpage .mod_event_search {
    margin-top: 30px;
}

.mod_newslist h5 a, .card__content h5 a:hover {
	color: #a0a0a0;
}

.mod_newslist h5 a:hover, /*.card__content h5 a:hover*/ {
	color: #8dc645;
}

.mod_newslist figure img {
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}

.mod_newslist .blog-text, .card--listing .card__content {
	padding: 0px 20px 30px;
}

.mod_newslist .subc {
	background: #fff;
}

/* new own berny */

.card--listing .card__content {
    padding-top: 0;
    text-align: center;
}

.myflex.no-map {
    max-width: 100%;
}

.grid.job_listings {
    padding: 0;
}

.grid.job_listings h1 {
    display: none;
}

.pagination {
    width: 100%;
}

.pagination p {
    float: left;
}

.pagination ul {
    padding: 0;
    float: right;
}

.pagination ul li {
    display: inline-block !important;
    margin-left: 10px;
}

.myflex.no-map .clear {
    width: 100%;
}

.float_right {
    float: right;
}

.mod_event_calendar_navigation {
    overflow: hidden;
    padding-bottom: 25px;
}

.mod_event_calendar_navigation .current {
    text-align: center;
    color: #606060;
}

.mod_event_calendar_navigation .next {
    text-align: right;
}

.mod_event_calendar_navigation .element {
    width: 33.33%;
    float: left;
}

.mod_event_calendar_navigation .element.current {
    font-weight: 600;
    text-transform: uppercase;
}

.card__image figure {
    /* max-height: 200px; */
    overflow: hidden;
}

.tutor, .layout_full .recurring {
    /*text-align: center;*/
    border-bottom: 1px solid rgba(0, 0, 0, 0.075);
    padding-bottom: 20px;
    margin-bottom: 35px;
}

.event.layout_full .parallax .tutor, .event.layout_full .tutor.below {
    border-bottom: 0 none;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

.event.layout_full .parallax .category, .event.layout_full .parallax.grey h1 {
    border-bottom: 1px solid rgba(0, 0, 0, 0.075);
    padding-bottom: 20px;
    margin-bottom: 35px;
    margin-top: 15px;
}

/*.event_details_map h2, .event_details_map p,*/ .recurring {
    text-align: center;
}

@media not screen and (min-width: 560px) {
    .card__image figure {
        max-height: 100%;
        overflow: hidden;
    }    
}

/* .mod_newslist .image_container:before {
	display: block;
	padding-top: 100%;
	content: "";
} */

/* .mod_newslist .image_container {
	display: block;
	padding-top: 100%;
	content: "";
} */

.nav-links a {
	background-color: #fff; 
	border: 1px solid rgba(0, 0, 0, 0.075);
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	font-size: 14px;
	padding: 10px 10px;
}

.nav-links a {
	transition: color 0.1s ease-out;
}

.nav-links {
	margin: 25px 15px 0 15px;
	text-align: center;
}
.nav-links a {
	display: block; 
	position: relative;
}

.nav-links a:before {
	border: 0 solid transparent;
	border-width: 4px 5px;
	content: "";
	display: block;
	margin-top: -4px;
	position: absolute;
	top: 50%;
	transition: border-color 0.2s ease-out;
}

.nav-links .nav-previous,
.nav-links .nav-next {
	display: block;
	margin: 0.625rem auto;
	text-align: center;
}

#startseite-categories .nav-links, #startseite-best-things .nav-links {
	margin: 0;
	width: 100%;
}

#startseite-categories .nav-links .nav-next, #startseite-best-things .nav-links .nav-next {
	float: none !important;
}

#startseite-categories .nav-links a:hover, #startseite-best-things .nav-links a:hover {
	color: #ababab;
}

#startseite-best-things .float_right {
	display: none;
}

div.bildung-beratung .image-grid-cover {
	background-image: url("../images/layout/categories/bildung.jpg");
}

div.essen-trinken .image-grid-cover {
	background-image: url("../images/layout/categories/ifABIDGrzO.jpg");
}

div.familie-kinder .image-grid-cover {
	background-image: url("../images/layout/categories/familie.jpg");
}

div.gesundheit-wellness .image-grid-cover {
	background-image: url("../images/layout/categories/radtouren-kontaktlinsen.jpg");
}

div.kunst-unterhaltung .image-grid-cover {
	background-image: url("../images/layout/categories/unterhaltung.jpg");
}

div.nachtleben .image-grid-cover {
	background-image: url("../images/layout/categories/nightlife.jpg");	
}

div.shopping .image-grid-cover {
	background-image: url("../images/layout/categories/shopping.jpg");	
}

div.freizeit-aktivitaeten .image-grid-cover {
	background-image: url("../images/layout/categories/fahrrad-zelten.jpg");	
}

div.stadt-kultur .image-grid-cover {
	background-image: url("../images/layout/categories/kultur.jpg");
}

div.sonstiges .image-grid-cover {
	background-image: url("../images/layout/categories/freizeit-aktivitaeten.jpg");
}

.mod_event_categories .subcolumns {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	list-style-type: none; 

	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.i:before {
    margin-right: 8px;
}

.i.icon-clock:before {
    margin-right: 4px;
}

.mod_event_categories .subcolumns > .category {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	/*float: left;
	padding-bottom: 15px;
	padding-left: 15px;
	width: 50%;*/

	-webkit-flex-grow: 1;
	flex-grow: 1;
	-ms-flex-negative: 0;
	-ms-flex-positive: 1;
	-webkit-flex-shrink: 0;
	flex-shrink: 0;
}

/*.mod_event_categories .image-grid-cover {
    background-position: center center;
    background-size: cover;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
    display: flex;
	display: -webkit-flex;
    flex-direction: column;
	-webkit-flex-direction: column;
    flex-grow: 1;
	-webkit-flex-grow: 1;
    overflow: hidden;
	margin: 15px;
}*/

.mod_event_categories .image-grid-cover {
	background-position: center;
	background-size: 100%;
	background-size: cover;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	overflow: hidden;

	-webkit-flex-grow: 1;
	flex-grow: 1; 
	-ms-flex-positive: 1;
	
	margin: 15px;
}

.mod_event_categories .image-grid-cover > a {
	-webkit-flex-grow: 1;
	flex-grow: 1; 
	-ms-flex-positive: 1;
}

.mod_event_categories .image-grid-cover a {
    background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0;
    color: #fff;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
    padding: 4.5em 0;
    text-align: center;
	font-size: 20px;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.8);
}

.item-overlay {
    position: absolute;
    z-index: 2;
    right: 0;
    bottom: 0;
    left: 0;
    /* background: rgba(0, 0, 0, 0.35) none repeat scroll 0 0; */
    /* bat-change 2017 09 07 */	
    background: transparent !important;
    opacity: 1;
    -webkit-transition: all 200ms ease-in;
    transition: all 200ms ease-in;
    height: 100%;
}
.popup__image, .card__image {
    /* bat-change 2017 09 07 */	
    background: transparent !important;
}
.item-link {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    margin-top: -15px;
    z-index: 4;
    opacity: 0;
    color: #fff;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.item-link i {
	font-size: 35px;
	text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.4);
}

.mod_event_categories .image-grid-cover a:hover {
	background: rgba(0, 0, 0, 0.2) none repeat scroll 0 0;
}

.item-overlay:hover {
	background: rgba(0, 0, 0, 0.15) none repeat scroll 0 0;
}

.item-overlay:hover .item-link {
	opacity: 1.0;
	color: #fff;
}

/*.category-icon {
    align-items: center;
	-webkit-align-items: center;
    border: 2px solid white;
    border-radius: 50%;
    display: flex;
	display: -webkit-flex;
    flex-direction: column;
	-webkit-flex-direction: column;
    height: 100px;
    justify-content: center;
	-webkit-justify-content: center;
    margin: 0 auto;
    position: relative;
    width: 100px;
}*/

.category-icon {
	/*border: 2px solid #fff;*/
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-ms-flex-pack: center;
	height: 100px;
	margin: 0 auto;
	position: relative; 
	width: 100px;

	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
}

.heart #heartshape {
	stroke: #f00000;
	fill: #f00000;
}

.heart span {
	color: #ffd055;
	font-size: 38px;
	text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.4);
}

i { text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.4); }

.heart polygon {
	fill: #ffd055;
}
	
.category-icon {
    height: 100px;
    width: 100px;
	margin-bottom: 25px;
}

.category-icon span.svg {
    height: 45px;
    width: 45px;
}
.category-icon span.svg {
    max-height: 80%;
    max-width: 80%;
    min-height: 20px;
    min-width: 20px;
}

div.bildung-beratung .category-icon span.svg {
	background: rgba(0, 0, 0, 0) url("../svg-cat/teacher-pointing-blackboard.svg") no-repeat scroll center center / cover;
}

div.essen-trinken .category-icon span.svg  {
	background: rgba(0, 0, 0, 0) url("../svg-cat/restaurant.svg") no-repeat scroll center center / cover;
}

div.familie-kinder .category-icon span.svg  {
	background: rgba(0, 0, 0, 0) url("../svg-cat/father-with-children-raising-arms.svg") no-repeat scroll center center / cover;
}

div.gesundheit-wellness .category-icon span.svg  {
	background: rgba(0, 0, 0, 0) url("../svg-cat/hand-holding-leaves.svg") no-repeat scroll center center / cover;
}

/* div.kunst-unterhaltung .category-icon span.svg {
	background: rgba(0, 0, 0, 0) url("../svg-cat/painter.svg") no-repeat scroll center center / cover;
} */

div.kunst-unterhaltung .category-icon span.svg {
	background: rgba(0, 0, 0, 0) url("../svg-cat/theatre.svg") no-repeat scroll center center / cover;
}

div.nachtleben .category-icon span.svg  {
	background: rgba(0, 0, 0, 0) url("../svg-cat/man-in-a-party-dancing-with-people.svg") no-repeat scroll center center / cover;	
}

div.shopping .category-icon span.svg  {
	background: rgba(0, 0, 0, 0) url("../svg-cat/paper-bag.svg") no-repeat scroll center center / cover;
}

/* div.freizeit-aktivitaeten .category-icon span.svg  {
	background: rgba(0, 0, 0, 0) url("../svg-cat/man-silhouette-playing-soccer.svg") no-repeat scroll center center / cover;
} */

div.freizeit-aktivitaeten .category-icon span.svg  {
	background: rgba(0, 0, 0, 0) url("../svg-cat/man-cycling.svg") no-repeat scroll center center / cover;
}

div.stadt-kultur .category-icon span.svg  {
	background: rgba(0, 0, 0, 0) url("../svg-cat/public-museum-sign.svg") no-repeat scroll center center / cover;
}

div.sonstiges .category-icon span.svg  {
	background: rgba(0, 0, 0, 0) url("../svg-cat/stars.svg") no-repeat scroll center center / cover;
}

.category-count {
    background: #fff none repeat scroll 0 0;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
    color: #000;
    display: block;
    font-size: 14px;
    height: 30px;
    line-height: 30px;
    position: absolute;
    right: -5px;
    top: 0px;
    width: 30px;
    
    display: none;
}

/*.scroll-to-top {
	position: relative;
}
.scroll-to-top span {
	position: absolute;
	top: 0;
	left: 50%;
	width: 20px;
	height: 20px;
	border-right: 1px solid #fff;
	border-top: 1px solid #fff;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-animation: sdb04 2s infinite;
	animation: sdb04 2s infinite;
	box-sizing: border-box;
}
@-webkit-keyframes sdb04 {
	0% {
		-webkit-transform: rotate(-45deg) translate(0, 0);
	}
	20% {
		-webkit-transform: rotate(-45deg) translate(-10px, 10px);
	}
	40% {
		-webkit-transform: rotate(-45deg) translate(0, 0);
	}
}
@keyframes sdb04 {
	0% {
		transform: rotate(-45deg) translate(0, 0);
	}
	20% {
		transform: rotate(-45deg) translate(-10px, 10px);
	}
	40% {
		transform: rotate(-45deg) translate(0, 0);
	}
}*/

.scroll-to-top i, .icon-mail-1 {
	color: #8dc645;
	border: 1px solid #8dc645;
}

.scroll-to-top i:hover, .icon-mail-1:hover {
	color: #fff;
	border: 1px solid #fff;
}

.button.light {
    display: none;
}

.list_search form {
    margin: 0 auto;
    max-width: 100%;
}

.search_events {
    float: left;
    /*width: 77%;*/
    width: 100%;
}

.search_events > div {
    float: left;
    margin-bottom: 0;
    margin-right: 3%;
    width: 48.5%;
}

.search_events .item {
	margin-right: 3%;
    width: 31.25%;
    /*width: 22.25%;*/
}

/* .search_events .item.item_startDate {
	
} */

.search_events .item.item_endDate, .search_events .item.item_type {
	margin-right: 0;
}

.search_events .item.item_city, .search_events .item.item_category {
	width: 48.40%;
	/*width: 31.25%;*/
}

/*.mod_event_search .submit {
	
}

.search_events .item.item_city {
	clear: both;
}*/

.search_events .item.item_category {
	margin-right: 0;
}

.search_events .item input {
	width: 100%;
	min-width: 100%;
}

button.submit, .form-submit .submit {
    clear: none;
    float: right;
    margin: 0;
	/*width: 20%;*/
	width: 100%;
}

.form-submit .submit {
	width: auto;
}

.mod_event_search .submit, .form-submit .submit {
	border: 0 none;
	background-color: #8dc645;
	color: #fff;
}

#configreset {
	color: #fff;
	background-color: #a0a0a0;
	border-radius: 8px;
	width: 100%;
	clear: none;
	border: 0 none;
	opacity: 0.8;
	margin-top: 10px;
}

#configreset:hover {
	opacity: 0.9;
}

.mod_event_search .submit:hover, .form-submit .submit:hover {
	background-color: #a0a0a0;
}

.submit_search:before {
	font-size: 20px;
    position: relative;
    vertical-align: middle;
	margin-right: 8px;
}

.datepicker_bootstrap {
	z-index: 10;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;	
}

.mod_caroufredsel .ce_image {
	padding: 0 20px;
}

.caroufredsel_wrapper, .caroufredsel {
	height: 110px !important;
}

/**
 *   5.4 - Gallery
 */
.gallery.gallery,
.tiled-gallery.tiled-gallery {
	margin-bottom: 3.125rem; 
	margin-top: 3.125rem;
}
@media only screen and (min-width: 900px) {
	.gallery.gallery .single-post,
	.gallery.gallery .page-template-default,
	.tiled-gallery.tiled-gallery .single-post,
	.tiled-gallery.tiled-gallery .page-template-default {
		margin-left: -200px;
		margin-right: -200px;
	}
}
.widget-area .gallery.gallery,
.widget-area
  .tiled-gallery.tiled-gallery {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.gallery.gallery + *,
.tiled-gallery.tiled-gallery + * {
	margin-top: -0.3125rem;
}

.gallery.gallery {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: justify;

	-webkit-flex-flow: row wrap;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.gallery.gallery > * {
	min-width: 0;
}

.gallery-item.gallery-item {
	margin-bottom: 5px;
	text-align: center;
}
@media only screen and (min-width: 900px) {
	.gallery-item.gallery-item {
		margin-bottom: 10px;
	}
}
.gallery-item.gallery-item a {
	display: block;
}
.widget-area .gallery-item.gallery-item {
	margin-bottom: 5px;
}

.gallery-icon img {
	display: block;
}

.gallery-caption {
	margin-left: 0 !important;
}

.gallery-columns-1 .gallery-item {
	-webkit-flex-basis: calc(100% - 15px);
	flex-basis: calc(100% - 15px); 
	-ms-flex-preferred-size: calc(100% - 15px);
}

.gallery-columns-2 .gallery-item {
	-webkit-flex-basis: calc(50% - 15px);
	flex-basis: calc(50% - 15px); 
	-ms-flex-preferred-size: calc(50% - 15px);
}

.gallery-columns-3 .gallery-item {
	-webkit-flex-basis: calc(33.33333% - 15px);
	flex-basis: calc(33.33333% - 15px); 
	-ms-flex-preferred-size: calc(33.33333% - 15px);
}

.gallery-columns-4 .gallery-item {
	-webkit-flex-basis: calc(25% - 15px);
	flex-basis: calc(25% - 15px); 
	-ms-flex-preferred-size: calc(25% - 15px);
}

.gallery-columns-5 .gallery-item {
	-webkit-flex-basis: calc(20% - 15px);
	flex-basis: calc(20% - 15px); 
	-ms-flex-preferred-size: calc(20% - 15px);
}

.gallery-columns-6 .gallery-item {
	-webkit-flex-basis: calc(16.66667% - 15px);
	flex-basis: calc(16.66667% - 15px); 
	-ms-flex-preferred-size: calc(16.66667% - 15px);
}

.gallery-columns-7 .gallery-item {
	-webkit-flex-basis: calc(14.28571% - 15px);
	flex-basis: calc(14.28571% - 15px); 
	-ms-flex-preferred-size: calc(14.28571% - 15px);
}

.gallery-columns-8 .gallery-item {
	-webkit-flex-basis: calc(12.5% - 15px);
	flex-basis: calc(12.5% - 15px); 
	-ms-flex-preferred-size: calc(12.5% - 15px);
}

.gallery-columns-9 .gallery-item {
	-webkit-flex-basis: calc(11.11111% - 15px);
	flex-basis: calc(11.11111% - 15px); 
	-ms-flex-preferred-size: calc(11.11111% - 15px);
}

/**
 *   5.5 - Gallery
 */
 
.ce_comments {
	padding-bottom: 90px;
}
 
h2.comments-title {
	border-top: 1px solid rgba(0, 0, 0, 0.075); 
	color: #5d5c5c;
	font-size: 1.125rem;
	margin-top: 0;
	padding: 1.5rem 0;
}

ol.comment-list {
	list-style-type: none;
	margin-bottom: 0;
	padding-left: 0;
}
ol.comment-list li.comment:before {
	content: none;
}
.single-job_listing ol.comment-list .comment-header,
ol.comment-list .comment-avatar {
	float: left;
	position: relative;
	text-align: center; 
	width: 4.6875rem;
	z-index: 1;
}
ol.comment-list .comment-avatar {
	margin-left: -6.25rem;
}
ol.comment-list .avatar {
	border-radius: 50%; 
	display: block;
	margin: 0 auto;
	margin-bottom: 0.625rem;
}
ol.comment-list .comment-author,
ol.comment-list .comment-meta {
	display: inline-block;
}
ol.comment-list .fn {
	color: #484848; 
	font-size: 0.9375rem;
	font-weight: normal;
	line-height: 1rem;
}
ol.comment-list .fn,
ol.comment-list .fn a {
	display: block;
}
ol.comment-list .fn a {
	color: #484848;
}
ol.comment-list .fn a:hover {
	color: #ff4d55;
}
.single:not(.single-job_listing) ol.comment-list .fn,
.page ol.comment-list .fn {
	font-weight: 600;
}
ol.comment-list .comment-content {
	color: #484848; 
	font-size: 0.9375rem;
	position: relative;
}
.single-job_listing ol.comment-list .comment-content {
	padding-left: 6.25rem;
}
ol.comment-list .comment-content p:first-of-type {
	margin-top: 0.5625rem;
}
ol.comment-list .comment-content p:last-child {
	margin-bottom: 0;
}
ol.comment-list .reply {
	color: #484848;
	float: right;
	text-transform: uppercase;
}
ol.comment-list > .comment:last-child {
	border-bottom: 1px solid rgba(0, 0, 0, 0.075);
}
.single-job_listing ol.comment-list > .comment:last-child {
	border-bottom: 0;
}

.comment,
.pingback {
	border-top: 1px solid rgba(0, 0, 0, 0.075); 
	position: relative;
}
.single-job_listing .comment,
.single-job_listing .pingback {
	padding-left: 0;
}
.comment .children,
.pingback .children {
	margin-bottom: 0; 
	padding-left: 1.875rem;
}
.comment .children li,
.pingback .children li {
	padding-bottom: 0;
}
.comment .comment-wrapper,
.pingback .comment-wrapper {
	padding: 2.1875rem 0;
	padding-left: 6.25rem;
}
.single-job_listing .comment .comment-wrapper,
.single-job_listing .pingback .comment-wrapper {
	padding-left: 0;
}
.comment.bypostauthor,
.pingback.bypostauthor {
	color: inherit;
}

.pingback {
	padding-left: 0;
}

.comment-meta a {
	color: #919191;
}

.listing-sidebar--main .comment-respond {
	background-color: white;
	border: 1px solid rgba(0, 0, 0, 0.075);
	border-radius: 3px; 
	padding: 1.875rem 1.5625rem;
}

.comment-respond label {
	/*color: #484848;*/
	color: #8c8c8c;
	display: block;
	margin-bottom: 0.5rem;
    font-size: 14px;
}

.comment-respond p, .comment-respond div {
	margin-bottom: 1.25rem; 

	-webkit-flex: 0 0 100%;
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
}

.comment-respond .comment-reply-title {
	border-bottom: 1px solid rgba(0, 0, 0, 0.075);
	color: #5d5c5c; 
	font-size: 1.125rem;
	margin-bottom: 1.375rem;
	margin-top: 0;
	padding-bottom: 1.0625rem;
}

.comment-form {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: justify;

	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.comment-form .cancel-on-png,
.comment-form .cancel-off-png,
.comment-form .star-on-png,
.comment-form .star-off-png,
.comment-form .star-half-png {
	font-size: 26px;
	margin-right: 1px;
}

.single-job_listing .comment-form-url {
	display: none;
}

.single-job_listing .comment-form-email,
.single-job_listing .comment-form-author {
	-ms-flex-order: 10;

	-webkit-order: 10;
	order: 10;
}

.single-job_listing .form-submit {
	-ms-flex-order: 11;

	-webkit-order: 11;
	order: 11;
}

.single-job_listing .logged-in-as {
	-ms-flex-order: 12;

	-webkit-order: 12;
	order: 12;
}

.single-job_listing .comment-notes,
.single-job_listing .comment-subscription-form {
	display: none;
}

.single-job_listing .comment-edit-link {
	position: absolute;
	right: 0; 
	top: 0;
}

p.comment-form-email,
p.comment-form-author,
div.comment-form-email,
div.comment-form-author {
	-webkit-flex: 0 0 100%;
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
}

.form-submit {
	padding-top: 25px;
}
@media only screen and (min-width: 900px) {
	p.comment-form-email,
	p.comment-form-author,
	div.comment-form-email,
	div.comment-form-author {
		-webkit-flex: 0 0 48%;
		-ms-flex: 0 0 48%;
		flex: 0 0 48%;
	}
}

.form-submit input[type="submit"] {
	display: block;
}

.comment-subscription-form input {
	width: 22px !important; 

	-webkit-appearance: none !important;
}

.comment-subscription-form input,
.comment-subscription-form label {
	display: inline-block; 
	vertical-align: middle;
}

.comment-subscription-form label {
	font-weight: 500;
	display: inline !important;
}

#ctrl_username {
	visibility: unset;
	background-color: #f4f4f4;
	color: #c8c8c8;
}

.mod_personalData {
	margin-top: 40px;
}

span.mandatory {
	color: #d01e26;
	margin-left: 5px;
}

input:hover, textarea:hover, select:hover,
input:focus, textarea:focus, select:focus
{
	border: 1px solid #8dc645;
}

input.submit:hover {
	border: 0 none;
}

#share {
	display: block;
	margin: 50px 0 0;
}

#share.social-header {
	margin: 10px 0 10px;
}

#share a {
	margin-right: 1em;
	margin-bottom: 1em;
	color: #606060;
	font-size: 14px;
	padding: 10px 15px;
	text-transform: uppercase;
	border: 2px solid #e1e1e1;
    -webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	display: inline-block;
}

#share.social-header a {
	border: 0 none;
    -webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	margin-right: 0;
	margin-bottom: 0;
	padding: 8px 12px;
}

#share a:hover {
	color: #8dc645;
	border: 2px solid #8dc645;
}

#share.social-header a:hover {
	border: 0 none;
}

#share .icon-s-facebook {
	color: #3b5998;
}

#share .icon-gplus {
	color: #dd4b39;
}

#share .icon-s-twitter {
	color: #00aced;
}

.modal .form-submit {
	margin-bottom: 0;
	padding-top: 0;
}

.mod_facebook_login {
    border-bottom: 1px solid #d8d8d8;
    margin-bottom: 23px;
    /* margin-top: 1.25rem; */
    padding-bottom: 30px;
    position: relative;
}

.mod_facebook_login:after {
    background-color: white;
    bottom: -20px;
    color: #919191;
    content: "oder";
    display: inline-block;
    font-weight: 600;
    left: 50%;
    padding: 10px;
    position: absolute;
    text-align: center;
    transform: translateX(-50%);
}

.mod_facebook_login a {
	background: #3b5998 none repeat scroll 0 0;
	color: #fff;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	width: 100%;
	text-align: center;
	padding: 1.1rem 0;
	display: block;
}

.mod_facebook_login a:hover {
	opacity: 0.8;
}

.modal-bottom-text {
    border-top: 1px solid #d8d8d8;
    margin-top: 25px;
    padding-top: 18px;
    text-align: left;
	margin-bottom: 0;
}

.modal-lost-password {
    border-top: 1px solid #d8d8d8;
    margin-top: 25px;
    padding-top: 15px;
    text-align: left;
	margin-bottom: 0;
}

.modal-auto-text {
    border-top: 1px solid #d8d8d8;
    margin-bottom: 0 !important;
    margin-top: 25px;
    padding-top: 15px;
    text-align: left;
}

.lost-pw {
    clear: both;
    display: block;
    font-size: 11px;
    position: relative;
    text-align: right;
    top: 5px;
}

/*.modal .lost-pw {
	display: inline-block;
    margin-top: 23px;
}*/

.modal .form-submit .submit {
	width: 100%;
}

select[multiple], select[size] {
	max-height: 72px;
}




/* bat_change */
/*.search_events #ctrl_startDate { width:50%; }
  .search_events #ctrl_endDate { width:50%; }*/
        
.search_events .item_title { width:61% !important; }
.search_events .item_startDate { width:16.5% !important; }
.search_events .item_endDate { width:16.5% !important; }
.search_events #ctrl_title {float: right; width: 62%; min-width:62%;  }

.autocomplete-suggestions { border: 1px solid #999; background: #FFF; overflow: auto; }
.autocomplete-suggestion { padding: 2px 5px; white-space: nowrap; overflow: hidden; }
.autocomplete-suggestion { cursor: pointer; }



